import IBIZCustom_en_US_Base from './ibizcustom_en_US_base';

function getLocaleResource(){
    const IBIZCustom_en_US_OwnData = {};
    const targetData = Object.assign(IBIZCustom_en_US_Base(), IBIZCustom_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;